Page MenuHomePhabricator

EPIC: Review current ElasticSearch configuration, and use relevance lab to run tests to optimise the configuration to improve search result relevance
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedDeskana
Resolved dcausse
Resolved dcausse
ResolvedTJones
ResolvedTJones
Resolved dcausse
ResolvedTJones
Resolved dcausse
ResolvedDbrant
DuplicateNone
DeclinedNone
DeclinedNone
Resolved dcausse
Resolved dcausse
Resolved dcausse
Resolved dcausse
ResolvedGehel
ResolvedGehel
ResolvedEBernhardson
DuplicateNone
Resolved dcausse
Resolved dcausse
Resolved dcausse

Event Timeline

Deskana created this task.Feb 2 2016, 11:12 PM
Deskana raised the priority of this task from to Needs Triage.
Deskana updated the task description. (Show Details)
Deskana added projects: Discovery, Epic.
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 2 2016, 11:12 PM
Deskana moved this task from Needs triage to Product Epics on the Discovery board.Feb 2 2016, 11:57 PM
Deskana triaged this task as Medium priority.EditedFeb 3 2016, 1:01 AM

Task Trey and David on this one!

Deskana closed this task as Resolved.Nov 10 2016, 2:49 AM
Deskana claimed this task.

This task is fairly old, and as we can see from the numerous subtasks that are now closed, has achieved its objective. Closing as resolved.

Deskana set Security to None.